<ion-view title="Adivina la seña" id="page297">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA12-markdown230" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">12 de 13</p>
    </div>
    <div>
      <img src="img/7ihGD5iiTFKIYGMIKE9Q_nombre.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA12-button-bar66" class="button-bar">
      <a ui-sref="perdiste12()" id="adivinaLaSeA12-button691" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Fresa</a>
      <a ui-sref="perdiste12()" id="adivinaLaSeA12-button692" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Adios</a>
    </div>
    <div id="adivinaLaSeA12-button-bar67" class="button-bar">
      <a ui-sref="ganaste12()" id="adivinaLaSeA12-button693" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Nombre</a>
      <a ui-sref="perdiste12()" id="adivinaLaSeA12-button694" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Manzana</a>
    </div>
  </ion-content>
</ion-view>